

.formulario-contacto{
    flex-direction: column;
    
}
.formulario-contacto .deco{
    padding: 60px 0;
    justify-content: center;

    align-items: center;
    margin-bottom: 40px;
    
}
.formulario-contacto .deco h2{
    margin-bottom: 0px;
    white-space: nowrap;

    font-size: 30px;
    font-family: 'Work Sans Medium';
    text-align: center;

    color: #0043a5;
}
.line {
    width: 100%;
    height: 1px;
    background: #BFC8CF;
}
.row-inputs-3 > div{
    width: calc( 100% / 3 );
}   
.row-inputs-2 > div{
    width: calc( 100% / 2 );
}   
.form{
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-bottom: 60px;
}
.form .inputs{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 35px;
    width: 100%;
}
.form, .form p,
input, textarea,select{
    font-size: 16px;
    font-family: 'Work Sans Medium';

    color: #667076;
}
input.form-text,select{
    border: 1px solid #A8B2BB;
    border-radius: 100px;
    color: #91989C;
    font-size: 1rem;
    width: 100%;
    text-align: center;
    margin-bottom: 1rem;
    height: 51px;
    text-align-last: center;
    background: #ffff;
    padding: 10px;
    margin-top: 0;
}
select{
    width: 100%;
    appearance: none;
}
textarea.form-textarea {
    min-height: 251px;
    border-radius: 9px 9px 40px 9px;
    resize: none;
    border: 1px solid #A8B2BB;
    padding: 1rem 1rem;
    width: 100%;
}
input[type=file] {
    padding: 0;
    margin-top: 0rem;
    border-style: dashed;
    background: #fff url(../images/upload.svg) no-repeat left 20px center;
}
input[type=file]::before {
    content: "Toca aqui para adjuntar tu CV";
    display: inline-block;
    color: #0043A5;
    border-radius: 3px;
    padding: 13px 0px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    width: 100%;
}
input.form-checkbox {
    width: 28px;
    height: 28px;
    margin-bottom: 0;
    margin-right: 10px;
    position: relative;
}
input.form-checkbox:before {
    left: -2px;
    top: -1px;
}
input.form-checkbox:before {
    content: '';
    height: 31px;
    width: 31px;
    z-index: -1;
    position: absolute;
    background: #0043A5;
}
.form-cta{
    flex-direction: column;
    justify-content: space-between;
}
.form-cta a.btn{
    align-self: flex-start;
    justify-content: center;
    width: 220px;
    padding: 12px;
}
.form-cta .cta{
    justify-content: center;
    align-items: center;
    padding: 20px 0;
}


@media all and (max-width: 991px){

    

    .servicios-texto h2{
        font-size: 22px;
    }

    .servicios-texto{
        padding: 20px 0 0;
    }
    .servicios-caracteristicas{
        flex-direction: column;
        gap: 40px;
    }
    .servicios-caracteristicas .caracteristica{
        justify-content: center;
    }
    .servicios-caracteristicas .caracteristica img{
        height: 50px;
    }
    
    .sedes .sedes-texto h2{
        font-size: 22px;
        padding: 20px 0 0;
    }
    .sedes-lista .sede .sede-texto h3{
        font-size: 22px;
    }

    .row-inputs-3,
    .row-inputs-2 {
        flex-direction: column;
    }
    .row-inputs-3 > div{
        width: 100%;
    }   
    .row-inputs-2 > div{
        width: 100%;
    }  

    .formulario-contacto .deco h2{
    
        font-size: 22px;
    }
    .formulario-contacto .deco{
        padding-bottom: 40px;
    }
}